FACO Floor Plan System - Feature #964

Module : CRR (¥1d@w UI) :ifan API wiwun lawvniseiinnisananauaiiudss TAB Rating

09/02/2022 18:05 - Wasin Srihamontree

aAnug: Dev : Done EHE 14/02/2022
anuaa: High Tuasumnua: 15/02/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

W1 AP amnuadtnuafanninianiiniig

115994

#1 - 15/02/2022 11:18 - Wasin Srihamontree

- waunael changed from Wasin Srihamontree to Nattawut Ruandua

#2 - 15/02/2022 16:19 - Nattawut Ruandua

- uni messagelmage_1644916636988.jpg added
- Thasunmua set to 15/02/2022

- d0me changed from Dev : Todo to Dev : Doing
- 154 set to 14/02/2022

- % @13 changed from 0 to 100

#3 - 15/02/2022 16:19 - Nattawut Ruandua

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
Tab Rating

- \#ou API [ta$auan]

- Tnsert Update #ioyala [ta5aan]
- Dev Test [La§auan]

#4 - 21/03/2022 17:34 - Pang-kanjanart Chandaphol
- ANNAEY changed from Medium to High

#5 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy UAT

#6 - 21/03/2022 17:48 - Pang-kanjanart Chandaphol

- waunae I changed from Nattawut Ruandua to Hot-Patiwat Yunchaiyaphum

#7 - 22/03/2022 09:32 - Hot-Patiwat Yunchaiyaphum
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 22/03/2022 10:11 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Deployed UAT to Dev : Done
